@charset "utf-8";
/* CSS Document */
.green_view,
.green_practice,
.general,
.social,
.news
{ margin-right: 40px; }



.green_view .color_001,
.green_practice .color_001,
.general .color_001,
.social .color_001,
.news .color_001
{ color: #000; }/*  ؛عة« */


.green_view .color_002,
.green_practice .color_002,
.general .color_002,
.social .color_002,
.news .color_002
{ color: #8b4ab5; }/*  ×دة« */

.green_view .color_003,
.green_practice .color_003,
.general .color_003,
.social .color_003,
.news .color_003
{ color: #6c6c6c; }/*  »زة« */

.green_view h1,
.green_practice h1,
.general h1,
.social h1,
.news h1
{ font-family: "Gill Sans MT"; font-size: 28px; color: #000000; margin-bottom: 3px; margin-top: 6px; line-height: 32px; }


.green_view h2,
.green_practice h2,
.general h2,
.social h2,
.news h2
{ font-family: "Gill Sans MT"; font-size: 15px; color: #8b4ab5; line-height: 23px; }


.green_view h3,
.green_practice h3,
.general h3,
.social h3,
.news h3
{ font-family: "Gill Sans MT"; font-size: 15px; color: #6c6c6c; line-height: 23px; margin-top: 20px; font-weight: bold; }


.green_view p,
.green_practice p,
.general p,
.social p,
.news p
{ font-family: "Gill Sans MT"; font-size: 12px; line-height: 18px; color: #6c6c6c; margin-bottom: 10px; letter-spacing: 0.1em; }



.green_view p img,
.green_practice p img,
.general p img,
.social p img,
.news p img
{ margin-top: 5px; margin-bottom: 5px; }


.green_view ul,
.green_practice ul,
.general ul,
.social ul,
.news ul
{ margin-bottom: 10px; font-family: "Gill Sans MT"; font-size: 12px; line-height: 18px; color: #000; }


.green_view ul li,
.green_practice ul li,
.general ul li,
.social ul li,
.news ul li
{ letter-spacing: 0.1em; list-style-type: disc; margin-left: 20px; font-family: "Gill Sans MT"; }


.green_view strong,
.green_practice strong,
.general strong,
.social strong,
.news strong
{ color: #541983; }


.green_view ol,
.green_practice ol,
.general ol,
.social ol,
.news ol
{ margin-bottom: 10px; font-family: "Gill Sans MT"; font-size: 12px; line-height: 18px; letter-spacing: 0.1em; color: #6C6C6C; }


.green_view ol li,
.green_practice ol li,
.general ol li,
.social ol li,
.news ol li
{ letter-spacing: 0.1em; list-style-type: decimal; margin-left: 28px; font-family: "Gill Sans MT"; }
